---
title: Praktischer Ablauf
image:
  social: assets/img/schritte.jpg
---

<header class="hero" id="ablauf">
  <div class="container">
    <div class="hero-body">
      <h1 class="title">Praktischer Ablauf</h1>
    </div>
  </div>
</header>

<section class="section bg-snow">
  <div class="container is-centered">
    <h2 class="title">1. Kennenlernen</h2>
    <hr class="star-primary">
  </div>
  <div class="container is-centered">
    <div class="columns is-centered">
      <div class="column is-8-desktop content">
        <p>
          Wenn Sie an unserem Projekt interessiert sind, senden Sie uns eine unverbindliche <a
            href="mailto:mitmachen@holyblocks.de">Anfrage</a>.
          Gerne machen wir Ihnen ein Angebot für Ihre Gruppe und klären Fragen zur Umsetzung.
        </p>
        <p>
          Sie können sich ein persönliches Bild von dem Projekt machen, indem Sie <a href="#testen">das Konzept
            testen.</a>
          Wir bieten auch einen Überblick über die Möglichkeiten, die anfallenden <a href="#kosten">Kosten</a> zu
          decken.
        </p>
      </div>
    </div>
  </div>
</section>

<section class="section bg-snow">
  <div class="container is-centered">
    <h2 class="title">2. Einrichten</h2>
    <hr class="star-primary">
  </div>
  <div class="container is-centered">
    <div class="columns is-centered">
      <div class="column is-8-desktop content">
        <p>
          Nach Vereinbarung der geschäftlichen Konditionen erhalten Sie von uns eine Auftragsbestätigung sowie
          die notwendigen Unterlagen für die praktische Nutzung:
        </p>
        <ul>
          <li>Zugangsdaten für die Spiel- und Sprachserver</li>
          <li>Eine Einweisung für Katecheten</li>
          <li>Materialien zur Gruppenarbeit</li>
        </ul>
        <p>
          Alle Teilnehmer installieren die <a href="#jeder-teilnehmer">erforderliche Software</a>.
          Es sollte möglichst frühzeitig sichergestellt werden, dass die Verbindung auf die Spiel- und Sprachserver
          auch funktioniert.
        </p>
        <p>
          Über eine Website tragen Sie die Spielernamen der Gruppenmitglieder ein,
          damit diese dann auf dem Server Ihrer Gruppe zugeordnet sind und am gemeinsamen
          Bauen mitmachen können.
        </p>
        <p>
          Bevor es losgeht, teilen Sie uns den Termin für die erste Online-Gruppenstunde mit,
          damit wir die Gruppe begrüßen und einführen können.
        </p>
      </div>
    </div>
  </div>
</section>

<section class="section bg-snow">
  <div class="container is-centered">
    <h2 class="title">3. Starten</h2>
    <hr class="star-primary">
  </div>
  <div class="container is-centered">
    <div class="columns is-centered">
      <div class="column is-8-desktop content">
        <p>
          Sie finden sich zur ersten Gruppenstunde in der Spielwelt auf unserem Server ein. Alle Teilnehmer
          sind auch per Sprachchat verbunden. Einer unserer Mitarbeiter wird sich dazuschalten und
          die gesamte Gruppe mit der Funktionsweise und den Gepflogenheiten vertraut machen.
        </p>
        <p>
          Nach der Einführung arbeitet die Gruppe unter Leitung der Katecheten am Arbeitsauftrag. Je nach
          Umfang und gewünschter Detailtiefe sind dafür mehrere Gruppenstunden zu veranschlagen.
          Für Fragen und Hilfestellungen steht unser Support-Team zur Verfügung.
        </p>
      </div>
    </div>
  </div>
</section>

<section class="section bg-snow">
  <div class="container is-centered">
    <h2 class="title">4. Fit machen</h2>
    <hr class="star-primary">
  </div>
  <div class="container is-centered">
    <div class="columns is-centered">
      <div class="column is-8-desktop content">
        <p>
          Sie können sich darin fortbilden, mit den digitalen Welten und der Software umzugehen, um mit Jugendlichen darin arbeiten zu können. Für pastorale Mitarbeitende und KatechetInnen bieten wir Fortbildungen für die Arbeit mit Minecraft und HOLY BLOCKS an.
        </p>
        <p>
          Die Fortbildungen werden über unseren Verein publicatio e.V. organisiert und durchgeführt. Weitere Informationen finden Sie hier:
        </p>
      </div>
    </div>
  </div>
  <div class="container is-centered">
    <div class="columns is-centered">
      <div class="column is-8-desktop content has-text-centered">
        <a href="https://www.publicatio-verein.de/fortbildung/" class="button is-primary">publicatio e.V. Fortbildung</a>
      </div>
    </div>
  </div>
</section>

<section class="section bg-snow">
  <div class="container is-centered">
    <h2 class="title">5. Ernten</h2>
    <hr class="star-primary">
  </div>
  <div class="container is-centered">
    <div class="columns is-centered">
      <div class="column is-8-desktop content">
        <p>
          <b>Präsentieren Sie die Ergebnisse Ihrer Gruppe anschaulich in Ihrer Gemeinde.
            Die Firmgruppe wird dann mit ihrem Projekt sichtbar für alle Gemeindemitglieder.
            Schaffen Sie dadurch mit dem Projekt einen Mehrwert für Ihre Gemeinde.</b>
        </p>
        <p>
          Wenn Sie die Arbeit Ihrer Gruppe in Ihrer Gemeinde vorstellen möchten, haben wir einige Ideen zur praktischen
          Umsetzung gesammelt:
        </p>
        <ul>
          <li>Repräsentation in der Kirche/Gemeindehaus/Gottesdienst:</li>
          <ol>
            <li>Screenshots ("Fotos" aus dem Spiel) oder Replays (Videos aus dem Spiel) ausstellen oder im Gottesdienst
              zeigen</li>
            <li>Die Spieldaten in 3D-Zeichnungen umwandeln und als 3D-Druck oder CNC-Fräsung modelieren</li>
            <li>Mit Lego nachbauen...</li>
          </ol>
          <li>Video von der Gruppe und dem Gebauten erstellen und teilen</li>
        </ul>
      </div>
    </div>
  </div>
</section>

<header class="hero" id="testen">
  <div class="container">
    <div class="hero-body">
      <h1 class="title">Testen</h1>
    </div>
  </div>
</header>

<section class="section">
  <div class="container is-centered">
    <h2 class="title">Spieldemo</h2>
    <hr class="star-primary">
  </div>
  <div class="container">
    <div class="columns is-centered">
      <div class="column is-8-desktop content">
        <p>
          Um das Spiel Minecraft auszuprobieren, legen Sie einen <a
            href="https://my.minecraft.net/de-de/store/minecraft/#register">kostenlosen Mojang-Account</a> an und laden
          Sie das <a href="https://www.minecraft.net/de-de/download">Spiel herunter</a>. Damit können Sie das Spiel
          selbst ca. 100 Minuten lang kostenlos in einer lokalen Spielwelt ausprobieren.
        </p>
        <p>
          Eine Verbindung zu einem Spielserver &ndash; wie für Holy-Blocks erforderlich ist &ndash; ist mit dieser
          Demoversion nicht möglich. Dafür benötigen Sie eine kostenpflichtige Spiellizenz.
        </p>
      </div>
    </div>
  </div>
</section>

<section class="section">
  <div class="container">
    <h2 class="title">In Holy Blocks reinschnuppern</h2>
    <hr class="star-primary">
  </div>
  <div class="container">
    <div class="columns is-centered">
      <div class="column is-8-desktop content">
        <p>
          Wenn Sie sich von Holy Blocks selbst ein Bild machen wollen, können Sie mit uns ein Probespielen vereinbaren.
          Gerne können Sie daran auch als Team teilnehmen. Wir geben Ihnen einen persönlichen Einblick in die
          Funktionsweise und Möglichkeiten.
        </p>
        <p>
          Dafür ist der Besitz einer Lizenz von Minecraft erforderlich. Diese können sie
          über <a href="https://amzn.to/39C3659">diesen Link bei Amazon erwerben</a></em>
          <small>(dadurch erhält unser Verein eine kleine Provision über das Amazon-Affiliates-Projekt)</small>
        </p>
        <div class="columns is-centered">
          <div class="column is-8-desktop has-text-centered">
            <a href="mailto:mitmachen@holyblocks.de" class="button is-large">
              <span class="icon">
                <svg class="icon">
                  <defs>
                    <linearGradient id="halo-gradient">
                      <stop style="stop-color:#cc9900" offset="0" />
                      <stop style="stop-color:#ffdd44" offset="0.2" />
                      <stop style="stop-color:#ffdd44" offset="0.8" />
                      <stop style="stop-color:#cc9900" offset="1" />
                    </linearGradient>
                  </defs>
                  <use class="icon" xlink:href="#logo-holy-blocks" />
                </svg>
              </span>
              <span>Probespielen vereinbaren</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<header class="hero" id="voraussetzungen">
  <div class="container">
    <div class="hero-body">
      <h1 class="title">Voraussetzungen</h1>
    </div>
  </div>
</header>

<section class="section">
  <div class="container">
    <h2 class="title">Technische Voraussetzungen</h2>
    <hr class="star-primary">
  </div>
  <div class="container">
    <div class="columns">
      <div class="column is-8-desktop is-offset-2-desktop content">
        <h3 id="jeder-teilnehmer">Jeder Teilnehmer benötigt</h3>
        <ul>
          <li>
            <strong>Zugang zum Spielserver (Minecraft)</strong>
            <ul>
              <li>einen Computer mit Internetverbindung (Windows, MacOS oder Linux)</li>
              <li>eine kostenpflichtige Lizenz für <em><a href="https://amzn.to/39C3659">Minecraft Java Edition</a></em>
                <small>(wenn Sie über diesen Link kaufen, erhält unser Verein eine kleine Provision über das
                  Amazon-Affiliates-Projekt)</small></li>
            </ul>

            <p class="note">Es ist wichtig, die <em>Minecraft Java Edition</em> (auch <em>Standard Edition</em>
              bezeichnet) zu verwenden. Andere Ausgaben für mobile Geräte (Smartphone, Tablet und Spielkonsolen) sowie
              die <em>Windows 10 Edition</em> sind <strong>nicht</strong> kompatibel, da sie keine geeignete Möglichkeit
              zur Gruppenarbeit bieten.</p>
          </li>
          <li>
            <strong>Zugang zum Sprachchat für die Gruppenkommunikation (TeamSpeak)</strong>
            <ul>
              <li>ein Headset oder Kopfhörer + Mikrofon</li>
              <li>das kostenlose Programm <a href="https://www.teamspeak.de/download/"><em>TeamSpeak</em></a></li>
            </ul>

            <p class="note">Es muss nicht notwendigerweise dasselbe Gerät wie für das Spiel genutzt werden, wird aber
              empfohlen.
              (notfalls würde z.B. auch Minecraft am Computer und gleichzeitig TeamSpeak per Smartphone funktionieren)
            </p>
          </li>
        </ul>
      </div>
    </div>
  </div>
</section>

<section class="section" id="kosten">
  <div class="container is-centered">
    <h2 class="title">Kosten</h2>
    <hr class="star-primary">
  </div>
  <div class="container">
    <div class="columns is-centered">
      <div class="column is-8-desktop content">
        <p>
          Der Teilnehmerbeitrag beträgt 15 € pro Person. Damit werden die durch Ihre Gruppe direkt aufkommenden Kosten
          (Serverplätze in Minecraft und Teamspeak, Einrichtung des Gruppenaccounts,
          Einführung in die Spielwelt) für 90 Tage gedeckt.
          Zudem benötigen alle Teilnehmer das Spiel selbst, was – sofern es nicht bereits vorhanden ist –
          Kosten von 21,90 € bedeutet.
        </p>
        <p>
          <strong>Gesamtkosten: 36,90 € pro Teilnehmer</strong>
        </p>
        <p>
          Über die Teilnehmerbeträge hinaus fallen für die Entwicklung der Materialien, das Erstellen der Spielwelt
          und den Live-Support weitere Kosten an, die wir aber nicht auf fixe Teilnehmerbeiträge umlegen möchten.
          Daher bitten wir, wenn möglich, um <a href="/#spenden">Spenden</a>, über den Teilnehmerbetrag hinaus.
        </p>
        <p>
          Eine <a href="/finanzierung">detailliertere Auflistung der Projektkosten</a> haben wir veröffentlicht.
        </p>
      </div>
    </div>
  </div>
</section>

<section class="section bg-snow">
  <div class="container is-centered">
    <h2 class="title">Finanzierungsbeispiel</h2>
    <hr class="star-primary">
  </div>
  <div class="container is-centered">
    <div class="columns is-centered">
      <div class="column is-8-desktop content">
        <h3>“Patenschaften” aus der Gemeinde:</h3>
        <p>
          Lassen Sie Ihre Gemeinde an der Firmvorbereitung teilhaben.
          Auch in dieser besonderen Situation können alle mithelfen, die Firmung vorzubereiten.
          Ihre Firmlinge bekommen 2 Ansprechpartner, Firmpate und Gemeinde-Pate,
          die an ihm/ihr interessiert sind und die Firmvorbereitung aktiv unterstützen.
        </p>
        <ul>
          <li>10€ vom Firmling selbst / den Eltern</li>
          <li>10€ vom Firmpaten</li>
          <li>5€ von einem anderen "Paten" aus der Gemeinde</li>
          <li>11,90€ aus dem Pfarrei-Budget</li>
        </ul>
      </div>
    </div>
  </div>
</section>
